[HEADER]
VERSION=2

[BRAKE_0]
NAME=Lights Taillights
COLOR=620,0,0
OFF_COLOR=30,10,10

[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=1

[LIGHT_0]
NAME=Lights Headlights 1
COLOR=1200,1200,1160

[LIGHT_2]
NAME=INT Emissive
COLOR=1.4,1.1,0.8
